.home-txt {
  color: var(--color-dark);
  font-weight: 500;
  font-size: 1.6rem;
  line-height: 2.4;
}

@keyframes revealUp {
  to {
    transform: translateY(0);
  }
}
.text-firstview {
  display: flex;
  align-items: baseline;
  width: 100%;
  overflow: hidden;
  margin-top: calc(50vh - 6.5rem);
  margin-inline: auto;
  margin-bottom: 2.4rem;
  text-align: center;
}
@media (min-width: 768px) {
  .text-firstview {
    gap: 0.6rem;
    flex-direction: row;
    max-width: 96rem;
    margin-bottom: 8rem;
    margin-top: calc(50vh - 6.1rem);
  }
}
@media (max-width: 767px) {
  .text-firstview {
    gap: 1rem;
    flex-direction: column;
    flex-wrap: wrap;
  }
}
.text-firstview.is-active img {
  animation: revealUp 1s cubic-bezier(0.22, 1, 0.36, 1) 0.3s both;
}
.text-firstview.is-active .text-01 {
  animation-delay: 0.2s;
}
.text-firstview.is-active .text-02 {
  animation-delay: 0.3s;
}
.text-firstview.is-active .text-03 {
  animation-delay: 0.4s;
}
.text-firstview.is-active .text-04 {
  animation-delay: 0.5s;
}
.text-firstview.is-active .text-05 {
  animation-delay: 0.6s;
}
.text-firstview.is-active .text-06 {
  animation-delay: 0.7s;
}
.text-firstview.is-active .text-07 {
  animation-delay: 0.8s;
}
.text-firstview.is-active .text-08 {
  animation-delay: 0.9s;
}
.text-firstview.is-active .text-09 {
  animation-delay: 1s;
}
.text-firstview.is-active .text-10 {
  animation-delay: 1.1s;
}
.text-firstview.is-active .text-11 {
  animation-delay: 1.2s;
}
.text-firstview.is-active .text-12 {
  animation-delay: 1.3s;
}
.text-firstview.is-active .text-13 {
  animation-delay: 1.4s;
}
.text-firstview.is-active .text-14 {
  animation-delay: 1.5s;
}
.text-firstview__row {
  display: flex;
  align-items: baseline;
  margin-inline: auto;
}
@media (max-width: 767px) {
  .text-firstview__row {
    overflow: hidden;
  }
}
.text-firstview img {
  position: relative;
  display: block;
  margin-inline: auto;
  transform: translateY(130%);
  will-change: transform;
}
.text-firstview .sp {
  display: block;
  flex-basis: 100%;
  width: 100%;
  height: 0;
}
.text-firstview .text-01 {
  top: 0.1rem;
  width: 4rem;
  aspect-ratio: 84/122;
  animation-delay: 0.2s;
}
@media (min-width: 768px) {
  .text-firstview .text-01 {
    width: 8.4rem;
  }
}
.text-firstview .text-02 {
  margin-left: 0.2rem;
  width: 3.7rem;
  aspect-ratio: 78/121;
  animation-delay: 0.3s;
}
@media (min-width: 768px) {
  .text-firstview .text-02 {
    width: 7.8rem;
  }
}
.text-firstview .text-03 {
  margin-left: 0.2rem;
  top: 0.2rem;
  width: 3rem;
  aspect-ratio: 62/117;
  animation-delay: 0.4s;
}
@media (min-width: 768px) {
  .text-firstview .text-03 {
    width: 6.2rem;
    margin-left: 0.3rem;
  }
}
.text-firstview .text-04 {
  top: -0.2rem;
  width: 4rem;
  aspect-ratio: 84/118;
  animation-delay: 0.5s;
}
@media (min-width: 768px) {
  .text-firstview .text-04 {
    width: 8.4rem;
  }
}
.text-firstview .text-05 {
  top: -0.2rem;
  margin-left: -0.2rem;
  width: 5.3rem;
  aspect-ratio: 111/118;
  animation-delay: 0.6s;
}
@media (min-width: 768px) {
  .text-firstview .text-05 {
    width: 11.1rem;
  }
}
.text-firstview .text-06 {
  top: -0.3rem;
  width: 2.9rem;
  aspect-ratio: 62/119;
  animation-delay: 0.7s;
}
@media (min-width: 768px) {
  .text-firstview .text-06 {
    width: 6.2rem;
    margin-left: -0.3rem;
  }
}
.text-firstview .text-07 {
  top: -0.4rem;
  width: 3.6rem;
  aspect-ratio: 76/111;
  margin-left: -0.7rem;
  animation-delay: 0.8s;
}
@media (min-width: 768px) {
  .text-firstview .text-07 {
    width: 7.6rem;
    margin-left: -1.6rem;
  }
}
.text-firstview .text-08 {
  top: -0.3rem;
  width: 2.9rem;
  aspect-ratio: 62/119;
  animation-delay: 0.9s;
}
@media (min-width: 768px) {
  .text-firstview .text-08 {
    width: 6.2rem;
  }
}
.text-firstview .text-09 {
  top: -0.4rem;
  width: 3.6rem;
  aspect-ratio: 76/111;
  margin-left: -0.6rem;
  animation-delay: 1s;
}
@media (min-width: 768px) {
  .text-firstview .text-09 {
    width: 7.6rem;
    margin-left: -1.6rem;
  }
}
.text-firstview .text-10 {
  top: 0.1rem;
  width: 3rem;
  aspect-ratio: 62/117;
  margin-left: 0.1rem;
  animation-delay: 1.1s;
}
@media (min-width: 768px) {
  .text-firstview .text-10 {
    width: 6.2rem;
    margin-left: 0.4rem;
  }
}
.text-firstview .text-11 {
  top: -0.2rem;
  width: 1.9rem;
  aspect-ratio: 41/50;
  animation-delay: 1.2s;
}
@media (min-width: 768px) {
  .text-firstview .text-11 {
    width: 4.1rem;
    margin-left: -0.1rem;
  }
}
.text-firstview .text-12 {
  top: 0.1rem;
  width: 3.3rem;
  aspect-ratio: 69/116;
  margin-left: 0.3rem;
  animation-delay: 1.3s;
}
@media (min-width: 768px) {
  .text-firstview .text-12 {
    width: 6.9rem;
    margin-left: 0.3rem;
  }
}
.text-firstview .text-13 {
  top: -0.3rem;
  width: 2.7rem;
  aspect-ratio: 58/112;
  margin-left: -0.7rem;
  animation-delay: 1.4s;
}
@media (min-width: 768px) {
  .text-firstview .text-13 {
    width: 5.8rem;
    margin-left: -1.5rem;
  }
}
.text-firstview .text-14 {
  top: 0.1rem;
  width: 3.3rem;
  aspect-ratio: 70/120;
  margin-left: 1px;
  animation-delay: 1.5s;
}
@media (min-width: 768px) {
  .text-firstview .text-14 {
    width: 7rem;
    margin-left: 0;
  }
}

.p-firstview {
  position: relative;
  z-index: 5;
  display: block;
  width: 100%;
  will-change: transform;
  backface-visibility: hidden;
  transform: translateZ(0);
}
.p-firstview__content {
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding-bottom: calc(50vh - var(--headH));
}
.p-firstview__list {
  transition: 0.35s opacity ease;
}
.p-firstview__list.is-hide {
  opacity: 0;
}
@media (max-width: 767px) {
  .p-firstview__list {
    padding-inline: 2rem;
  }
}
.p-firstview__list li {
  display: flex;
  margin-inline: auto;
  list-style: none;
  list-style-type: none;
  transform: translateY(4rem);
}
.p-firstview__list li img {
  margin-inline: auto;
}
.p-firstview__list li.image {
  width: 33.5rem;
  aspect-ratio: 335/73;
}
@media (min-width: 768px) {
  .p-firstview__list li.image {
    width: 100%;
    max-width: 92rem;
    aspect-ratio: 92/20;
  }
}
.p-firstview__list li.image-01 {
  width: 33.5rem;
  aspect-ratio: 335/117;
}
@media (min-width: 768px) {
  .p-firstview__list li.image-01 {
    width: 100%;
    max-width: 92rem;
    aspect-ratio: 92/32;
  }
}
@media (max-width: 767px) {
  .p-firstview__list li {
    min-height: 3.1rem;
  }
}
.p-firstview__list .text {
  position: relative;
  z-index: 2;
}
.p-firstview__list .text-02 {
  margin-block: 0.2rem -2rem;
}
@media (min-width: 768px) {
  .p-firstview__list .text-02 {
    margin-block: -1.3rem -5.3rem;
  }
}
.p-firstview__list .text-02 img {
  width: 22.6rem;
}
@media (min-width: 768px) {
  .p-firstview__list .text-02 img {
    width: 62.3rem;
  }
}
.p-firstview__list .text-03 {
  margin-block: -1.1rem -2.4rem;
}
@media (min-width: 768px) {
  .p-firstview__list .text-03 {
    margin-block: -4.3rem -5.8rem;
  }
}
.p-firstview__list .text-03 img {
  width: 16.2rem;
}
@media (min-width: 768px) {
  .p-firstview__list .text-03 img {
    width: 44.4rem;
  }
}
.p-firstview__list .text-04 {
  margin-block: -1rem -2rem;
}
@media (min-width: 768px) {
  .p-firstview__list .text-04 {
    margin-block: -2.8rem -4.8rem;
  }
}
.p-firstview__list .text-04 img {
  width: 13rem;
}
@media (min-width: 768px) {
  .p-firstview__list .text-04 img {
    width: 35.7rem;
  }
}
.p-firstview__list .text-05 {
  margin-block: -0.8rem -2rem;
}
@media (min-width: 768px) {
  .p-firstview__list .text-05 {
    margin-block: -3.7rem -5.4rem;
  }
}
.p-firstview__list .text-05 img {
  width: 27.6rem;
}
@media (min-width: 768px) {
  .p-firstview__list .text-05 img {
    width: 75.7rem;
  }
}
.p-firstview__list .text-06 {
  margin-block: -0.9rem -1.7rem;
}
@media (min-width: 768px) {
  .p-firstview__list .text-06 {
    margin-block: -4.1rem -4.4rem;
  }
}
.p-firstview__list .text-06 img {
  width: 29.1rem;
}
@media (min-width: 768px) {
  .p-firstview__list .text-06 img {
    width: 80rem;
  }
}
.p-firstview__list .text-07 {
  margin-block: -0.9rem -1.6rem;
}
@media (min-width: 768px) {
  .p-firstview__list .text-07 {
    margin-block: -3.7rem -4.2rem;
  }
}
.p-firstview__list .text-07 img {
  width: 23.1rem;
}
@media (min-width: 768px) {
  .p-firstview__list .text-07 img {
    width: 63.5rem;
  }
}
.p-firstview__mask {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  z-index: 10;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100vh;
  background-color: #000;
  clip-path: inset(100% 0 0 0);
  transition: clip-path 0.3s ease;
}
.p-firstview__bg {
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: #000 url("../images/home/bg_mv_sp.jpg") no-repeat center;
  background-size: cover;
  transform: scale(1.1) rotate(15deg);
  transition: 1s ease opacity, transform 1s ease;
  opacity: 0;
}
.p-firstview__bg.is-show {
  opacity: 1;
  transform: scale(1) rotate(0deg);
}
@media (min-width: 768px) {
  .p-firstview__bg {
    background-image: url("../images/home/bg_mv.jpg");
  }
}
.p-firstview__intro {
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  z-index: 1;
  width: 29.3rem;
  max-height: 50vh;
  aspect-ratio: 586/312;
  margin-inline: auto;
  transition: 1s ease all;
}
@media (min-width: 768px) {
  .p-firstview__intro {
    width: 60rem;
    aspect-ratio: 2/1;
  }
}
.p-firstview__intro img {
  display: block;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  margin-inline: auto;
}
.p-firstview__logo {
  position: absolute;
  z-index: 2;
  left: 0;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 21.5rem;
  max-height: 50vh;
  aspect-ratio: 215/208;
  margin-inline: auto;
  transition: 1s ease all;
}
.p-firstview__logo img {
  display: block;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  margin-inline: auto;
}
@media (min-width: 768px) {
  .p-firstview__logo {
    width: 48rem;
    aspect-ratio: 480/464;
  }
}

.p-mv {
  display: none;
  position: relative;
  z-index: 2;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100vh;
  background: url("../images/home/bg_mv_sp.jpg") no-repeat center;
  background-size: cover;
  overflow: hidden;
}
@media (min-width: 768px) {
  .p-mv {
    background-image: url("../images/home/bg_mv.jpg");
  }
}
.p-mv__block {
  height: 100vh;
}
.p-mv__intro {
  position: relative;
  z-index: 1;
  width: 27.5rem;
  max-height: 50vh;
  aspect-ratio: 275/122;
  margin-inline: auto;
  transition: 1s ease all;
}
@media (min-width: 768px) {
  .p-mv__intro {
    width: 56.3rem;
    aspect-ratio: 563/260;
  }
}
.p-mv__intro img {
  display: block;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  margin-inline: auto;
  filter: drop-shadow(0 0 1.878rem rgba(0, 0, 0, 0.3));
  -webkit-filter: drop-shadow(0 0 1.878rem rgba(0, 0, 0, 0.3));
}
.p-mv__logo {
  position: absolute;
  z-index: 2;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 21.5rem;
  max-height: 50vh;
  aspect-ratio: 215/208;
  margin-inline: auto;
  transition: 1s ease all;
}
.p-mv__logo img {
  display: block;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  margin-inline: auto;
}
@media (min-width: 768px) {
  .p-mv__logo {
    width: 48rem;
    aspect-ratio: 480/464;
  }
}

.c-scroll-ticket {
  display: flex;
  flex-direction: column;
  row-gap: 4rem;
}
@media (min-width: 768px) {
  .c-scroll-ticket {
    row-gap: 5rem;
  }
}
.c-scroll-ticket .btn-ticket {
  border: 1px solid var(--color-light);
  border-right: 0;
}

.scroll-box {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 0.8rem;
  color: var(--color-dark);
  transition: 0.3s ease color, 0.3s ease opacity;
}
.scroll-box.is-light {
  color: var(--color-light);
}
.scroll-box.is-hide {
  opacity: 0;
  pointer-events: none;
  display: none;
}
@media (min-width: 768px) {
  .scroll-box {
    row-gap: 1.5rem;
  }
}
.scroll-box__txt {
  position: relative;
  left: -0.3rem;
  writing-mode: vertical-rl;
  color: currentColor;
  font-family: var(--font-en);
  font-weight: 400;
  font-size: 1.2rem;
  letter-spacing: 0.04em;
  line-height: 1;
  mix-blend-mode: multiply;
  transition: 0.3s ease color;
}
.scroll-box__icon-wrap {
  display: inline-block;
  position: relative;
  right: 0.1rem;
  width: 1.1rem;
  aspect-ratio: 11/66;
  overflow: hidden;
}
@media (min-width: 768px) {
  .scroll-box__icon-wrap {
    width: 1.2rem;
    aspect-ratio: 12/105;
  }
}
.scroll-box__icon-block {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 0%;
  overflow: hidden;
  animation: scroll_animation 2.4s infinite;
}
.scroll-box__icon {
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0;
  width: 1.1rem;
  height: 6.6rem;
  background-color: currentColor;
  -webkit-mask: url("../images/common/icon_arrow_04.svg") no-repeat center;
  mask: url("../images/common/icon_arrow_04.svg") no-repeat center;
  -webkit-mask-size: 1.1rem auto;
  mask-size: 1.1rem auto;
  transition: 0.3s ease background-color;
  animation: 2.4s ease 0s infinite normal none running scroll_animation_image;
}
@media (min-width: 768px) {
  .scroll-box__icon {
    width: 1.2rem;
    height: 10.5rem;
    -webkit-mask-size: 1.2rem auto;
    mask-size: 1.2rem auto;
    -webkit-mask-image: url("../images/common/icon_arrow_03.svg");
    mask-image: url("../images/common/icon_arrow_03.svg");
  }
}

.p-news__inner {
  width: 100%;
  margin-inline: auto;
  max-width: 134.4rem;
  padding: 4rem 3.2rem;
}
@media (min-width: 768px) {
  .p-news__inner {
    padding-block: 8rem;
  }
}
.p-news__list {
  display: flex;
  flex-direction: column;
  gap: 0.8rem;
  margin-bottom: 3.2rem;
}
@media (min-width: 768px) {
  .p-news__list {
    flex-direction: row;
    gap: 1.6rem;
    margin-bottom: 4rem;
  }
}
.p-news__item {
  flex: 1;
}
.p-news__btns {
  display: flex;
  justify-content: center;
}
@media (min-width: 768px) {
  .p-news__btns {
    justify-content: flex-end;
  }
}

.p-about__row {
  display: flex;
  flex-direction: column;
  border-bottom: 1px solid var(--color-dark);
}
@media (min-width: 768px) {
  .p-about__row {
    flex-direction: row;
  }
}
.p-about__content {
  display: flex;
  width: 100%;
  padding: 4rem 3.2rem;
}
@media (min-width: 768px) {
  .p-about__content {
    align-items: center;
    width: 50%;
    padding-block: 4.2rem;
    padding-right: 2rem;
    padding-left: calc((100% - 112rem) / 2);
  }
}
.p-about__image {
  width: 100%;
  aspect-ratio: 720/514;
  border-top: 1px solid var(--color-dark);
}
@media (min-width: 768px) {
  .p-about__image {
    width: 50%;
    border-top: 0;
  }
}

.p-concept {
  padding-block: 4.5rem 5.6rem;
}
@media (min-width: 768px) {
  .p-concept {
    padding-block: 7.5rem 8rem;
  }
}
.p-concept__hline {
  margin-bottom: 3rem;
  color: var(--color-dark);
  font-family: var(--font-en);
  font-size: 2.4rem;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0.03em;
}
@media (min-width: 768px) {
  .p-concept__hline {
    margin-bottom: 3rem;
    font-size: 3.2rem;
    line-height: 1.2;
  }
}
.p-concept__list {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
@media (min-width: 768px) {
  .p-concept__list {
    flex-direction: row;
    gap: 3.2rem;
  }
}
.p-concept__item {
  position: relative;
  flex: 1;
  aspect-ratio: 311/175;
}
@media (min-width: 768px) {
  .p-concept__item {
    aspect-ratio: 352/198;
    cursor: pointer;
  }
}
.p-concept__item iframe {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.p-concept__thumb {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.p-concept__btn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 5.7rem;
  height: 4rem;
  background: url("../images/common/bg_btn_play.svg") no-repeat center;
  background-size: 5.7rem auto;
  opacity: 0.7;
}
@media (min-width: 768px) {
  .p-concept__btn {
    width: 6.4rem;
    height: 4.5rem;
    background-size: 6.4rem auto;
  }
}
.p-concept__btn::after {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-40%, -50%);
  width: 0;
  height: 0;
  border-left: 1.6rem solid white;
  border-top: 0.9rem solid transparent;
  border-bottom: 0.9rem solid transparent;
  content: "";
}
@media (min-width: 768px) {
  .p-concept__btn::after {
    border-left: 1.8rem solid white;
    border-top: 1rem solid transparent;
    border-bottom: 1rem solid transparent;
  }
}

.p-access__inner {
  padding-block: 4rem;
}
@media (min-width: 768px) {
  .p-access__inner {
    padding-block: 8rem;
  }
}
.p-access__content {
  display: flex;
  justify-content: center;
  width: 100%;
  padding: 3rem 4rem 3.5rem;
  border: 1px solid var(--color-dark);
  background-color: var(--color-light);
}
@media (min-width: 768px) {
  .p-access__content {
    padding-block: 4.5rem 4.8rem;
  }
}
.p-access__block {
  width: 100%;
  max-width: 100%;
  color: var(--color-dark);
}
@media (min-width: 768px) {
  .p-access__block {
    max-width: 48rem;
  }
}
.p-access__box {
  position: relative;
  width: 100%;
  aspect-ratio: 263/194;
  margin-bottom: 1.2rem;
}
@media (min-width: 768px) {
  .p-access__box {
    margin-bottom: 1.5rem;
    aspect-ratio: 480/353;
  }
}
.p-access__box iframe {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.p-access__ttl {
  margin-bottom: 1.2rem;
  font-size: 1.6rem;
  line-height: 1.8;
  font-weight: 500;
}
@media (min-width: 768px) {
  .p-access__ttl {
    margin-bottom: 0.1rem;
    font-size: 2rem;
  }
}
.p-access__txt {
  margin-bottom: 0.6rem;
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 1.4;
}
@media (min-width: 768px) {
  .p-access__txt {
    line-height: 1.8;
  }
}

.p-ogranizer__inner {
  padding-block: 4rem;
}
@media (min-width: 768px) {
  .p-ogranizer__inner {
    padding-block: 8rem;
  }
}
.p-ogranizer__block {
  width: 100%;
  padding-block: 2.8rem 4rem;
  padding-inline: 4rem;
  border: 1px solid var(--color-dark);
  background-color: var(--color-light);
}
@media (min-width: 768px) {
  .p-ogranizer__block {
    padding-block: 4.5rem 5.5rem;
    padding-inline: 12rem;
  }
}
.p-ogranizer__head {
  margin-bottom: 1.6rem;
}
@media (min-width: 768px) {
  .p-ogranizer__head {
    margin-bottom: 2.4rem;
  }
}
.p-ogranizer__ttl {
  margin-bottom: 0.6rem;
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.8;
  text-align: center;
}
@media (min-width: 768px) {
  .p-ogranizer__ttl {
    margin-bottom: 1.3rem;
    font-size: 2rem;
  }
}
.p-ogranizer__txt {
  margin-bottom: 2.2rem;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.8;
  text-align: center;
  white-space: nowrap;
}
@media (min-width: 768px) {
  .p-ogranizer__txt {
    margin-bottom: 2rem;
    font-size: 1.6rem;
  }
}
.p-ogranizer__main {
  display: block;
  aspect-ratio: 462/80;
  width: 16rem;
  margin-inline: auto;
  margin-bottom: 2.4rem;
}
@media (min-width: 768px) {
  .p-ogranizer__main {
    width: 23.1rem;
  }
}
.p-ogranizer__main img {
  display: block;
  height: 100%;
  width: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}
.p-ogranizer__list-1 {
  display: flex;
  flex-direction: column;
  gap: 1.6rem;
  margin-bottom: 2.4rem;
}
@media (min-width: 768px) {
  .p-ogranizer__list-1 {
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 4rem;
  }
}
.p-ogranizer__list-1 a {
  display: block;
  margin-inline: auto;
}
@media (min-width: 768px) {
  .p-ogranizer__list-1 a {
    margin-inline: 0;
  }
}
.p-ogranizer__list-1 a img {
  display: block;
  width: 100%;
}
.p-ogranizer__list-1 .item-1 {
  aspect-ratio: 120/48;
  width: 12rem;
}
@media (min-width: 768px) {
  .p-ogranizer__list-1 .item-1 {
    width: 16rem;
  }
}
.p-ogranizer__list-1 .item-2 {
  aspect-ratio: 120/46;
  width: 12rem;
}
@media (min-width: 768px) {
  .p-ogranizer__list-1 .item-2 {
    width: 16rem;
  }
}
.p-ogranizer__list-1 .item-3 {
  aspect-ratio: 160/17;
  width: 16rem;
}
@media (min-width: 768px) {
  .p-ogranizer__list-1 .item-3 {
    width: 20rem;
  }
}
.p-ogranizer__list-2 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 2.4rem;
  row-gap: 1.6rem;
  -moz-column-gap: 2.4rem;
  column-gap: 2.4rem;
}
@media (min-width: 768px) {
  .p-ogranizer__list-2 {
    grid-template-columns: 1.2fr 1.2fr repeat(4, 1.5fr);
    row-gap: 2.4rem;
    -moz-column-gap: 4rem;
    column-gap: 4rem;
  }
}
.p-ogranizer__list-2.--one-item {
  display: flex;
  justify-content: center;
}
.p-ogranizer__list-2.--one-item img {
  height: 2.4rem;
}
@media (min-width: 768px) {
  .p-ogranizer__list-2.--one-item img {
    height: 3rem;
  }
}

.home-hline {
  display: flex;
  align-items: center;
}
.home-hline__symbol {
  width: 15.2rem;
}
@media (min-width: 768px) {
  .home-hline__symbol {
    width: 22.1rem;
  }
}
.home-hline__content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 0.3rem;
}
@media (min-width: 768px) {
  .home-hline__content {
    flex-direction: row;
    align-items: center;
    gap: 1.6rem;
  }
}
.home-hline__en {
  width: auto;
  height: 2.4rem;
}
@media (min-width: 768px) {
  .home-hline__en {
    height: 4rem;
  }
}
.home-hline__ttl {
  color: currentColor;
  font-weight: 500;
  font-size: 1.2rem;
  line-height: 1.4;
}
@media (min-width: 768px) {
  .home-hline__ttl {
    font-size: 1.6rem;
    line-height: 1.8;
  }
}

.p-contents__sect {
  display: flex;
  flex-direction: column;
  color: var(--color-dark);
}
.p-contents__part {
  border-bottom: 1px solid currentColor;
}
.p-contents__part:last-child {
  border-bottom: 0;
}
.p-contents__part.is-active .p-contents__head::before {
  opacity: 0.5;
  transform: translateY(-50%) rotate(90deg);
}
.p-contents__part.is-active .p-contents__head::after {
  transform: translateY(-50%) rotate(180deg);
}
.p-contents__head {
  position: relative;
  display: flex;
  align-items: center;
  min-height: 8rem;
  border-bottom: 1px solid var(--color-primary);
}
@media (min-width: 768px) {
  .p-contents__head {
    min-height: 7.8rem;
    padding-block: 1rem;
    cursor: pointer;
  }
}
@media (max-width: 767px) {
  .p-contents__head {
    padding-block: 1.9rem 1.5rem;
    padding-inline: 0 5rem;
  }
}
.p-contents__head::before {
  position: absolute;
  top: 50%;
  right: 2.7rem;
  height: 2.4rem;
  width: 1px;
  background-color: currentColor;
  transform: translateY(-50%);
  transform-origin: center;
  transition: 0.25s ease all;
  content: "";
}
@media (min-width: 768px) {
  .p-contents__head::before {
    right: 3.4rem;
    width: 0.2rem;
    height: 4rem;
  }
}
.p-contents__head::after {
  position: absolute;
  top: 50%;
  right: 1.6rem;
  width: 2.4rem;
  height: 1px;
  background-color: currentColor;
  transform: translateY(-50%);
  transform-origin: center;
  transition: 0.25s ease all;
  content: "";
}
@media (min-width: 768px) {
  .p-contents__head::after {
    width: 4rem;
    height: 0.2rem;
  }
}
.p-contents__wrap {
  display: none;
  border-top: 1px solid currentColor;
}
.p-contents__row {
  display: flex;
  flex-direction: column;
}
@media (min-width: 768px) {
  .p-contents__row {
    flex-direction: row;
    height: 52.2rem;
  }
}
@media (min-width: 768px) {
  .p-contents__row.--reverse {
    flex-direction: row-reverse;
  }
}
.p-contents__image {
  width: 100%;
  aspect-ratio: 720/522;
}
@media (min-width: 768px) {
  .p-contents__image {
    width: 50%;
  }
}
.p-contents__content {
  width: 100%;
}
@media (min-width: 768px) {
  .p-contents__content {
    width: 50%;
    display: flex;
    flex-direction: column;
  }
}
.p-contents__block-head {
  padding-inline: 2.4rem;
  padding-block: 3.2rem;
}
@media (min-width: 768px) {
  .p-contents__block-head {
    display: flex;
    align-items: center;
    min-height: 12rem;
    padding-inline: 8rem;
    padding-block: 3rem;
  }
}
.p-contents__list {
  display: flex;
  flex-direction: column;
  border-top: 1px solid currentColor;
}
.p-contents__item {
  display: flex;
  border-bottom: 1px solid currentColor;
}
.p-contents__item .head {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 11rem;
  padding: 0.4rem 0.3rem;
  border-right: 1px solid currentColor;
  text-align: center;
}
@media (min-width: 768px) {
  .p-contents__item .head {
    width: 21rem;
    padding: 1.8rem 1.5rem;
  }
}
@media (max-width: 767px) {
  .p-contents__item .head .p-contents__txt {
    line-height: 1.6;
  }
}
.p-contents__item .content {
  width: calc(100% - 11rem);
  padding: 1.4rem 2.5rem;
}
@media (min-width: 768px) {
  .p-contents__item .content {
    width: calc(100% - 21rem);
    padding: 1.8rem 4rem;
  }
}
.p-contents__txt {
  font-size: 1.4rem;
  line-height: 1.8;
  font-weight: 500;
}
.p-contents__btns {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-block: 4rem;
}
@media (min-width: 768px) {
  .p-contents__btns {
    padding-block: 0;
    height: 100%;
  }
}